Bug 52366 - no description of snmpd in service configuration
Summary: no description of snmpd in service configuration
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: ucd-snmp   
(Show other bugs)
Version: roswell
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-23 06:02 UTC by Need Real Name
Modified: 2015-03-05 01:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-27 12:16:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-08-23 06:02:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010809

Description of problem:
system settings
service configuration
snmpd
no description

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.system settings
2.service configuration
3.snmpd
4. no description
	

Actual Results:  no description

Expected Results:  no description

Additional info:

na

Comment 1 Glen Foster 2001-08-24 15:55:00 UTC
We (Red Hat) should try to fix this before next release.

Comment 2 Phil Knirsch 2001-08-27 14:12:35 UTC
Fixed in ucd-snmp-4.2.1-6 (soon to appear on rawhide ;).

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.